{
  "Find your": "Find your",
  "dream home": "dream home",
  "today!": "today!",
  "cta description": "Let’s help you find the perfect home or the right investment opportunity today.",
  "desc": "Sadu is a premier real estate agency based in Saudi Arabia, helping clients navigate the Kingdom's dynamic property market with confidence. Whether you're a buyer, seller, tenant, or investor, our team of local experts delivers personalized guidance, honest advice, and professional service at every step.",
  "Subscribe":"subscribe",
  "Email":"Email",
  "Quick Links":"Quick Links",
  "Home":"Home",
  "About Us":"About Us",
  "Services":"Services",
  "Contact":"Contact",
  "Blog":"Blog",
  "Information":"Information",
  "Contact us":"Contact us",
  "Privacy Policy":"Privacy Policy",
  "FAQ":"FAQ",
  "Contact Us":"Contact Us",
  "Contact Information":"Contact Information",
  "+966- XXX-XXXXX":"+966- XXX-XXXXX",
  "info@sadurealestate.sa":"info@sadurealestate.sa",
  "+966- XXX-XXXXX":"+966- XXX-XXXXX"
}